Security
OrgTokenBearer
One or more single-letter vehicle type codes concatenated together — see GET /v2/reference/vehicle-types (e.g. "VR" for Van + Reefer).
Example:"V"
- UAThttps://azuatgateway.loadlink.ca/lane-intelligence/v2/rate-index
- PRODhttps://thelinkgateway.loadlink.ca/lane-intelligence/v2/rate-index
curl -i -X POST \
https://azuatgateway.loadlink.ca/lane-intelligence/v2/rate-index \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"vehicleType": "V",
"srceCity": "Toronto",
"srceSt": "ON",
"destCity": "Montreal",
"destSt": "QC"
}'Response
{ "vehicleType": "string", "rate": 0, "extra": { "minRate": 0, "maxRate": 0, "fromMarket": 0, "toMarket": 0, "vanRate": 0, "reeferRate": 0, "flatbedRate": 0 } }